Package Details: python2-i3-git r156.27f88a6-3

Git Clone URL: https://aur.archlinux.org/python-i3-git.git (read-only)
Package Base: python-i3-git
Description: Tools for i3 users and Python developers
Upstream URL: https://github.com/ziberna/i3-py
Licenses: GPL3
Conflicts: python2-i3
Provides: python2-i3
Submitter: Anntoin
Maintainer: willemw
Last Packager: willemw
Votes: 20
Popularity: 1.692743
First Submitted: 2013-03-07 16:27
Last Updated: 2015-10-03 06:40

Latest Comments

willemw commented on 2015-10-03 06:41

@seblu: Thanks. Fixed.

seblu commented on 2015-10-02 17:18

makedepends=('python') is required! You cannot build the package correctly (with a chroot) if this is missing.

willemw commented on 2014-04-15 06:42

conflicts=('python-i3') should also be in PKGBUILD.

Anntoin commented on 2014-04-13 22:03

That's fixed now. Was incorrectly using $SRCDEST have changed to "$srcdir/i3-py"

willemw commented on 2014-04-13 20:32

Installed version is r.-1. Pkgver() is incorrect.

Anntoin commented on 2014-03-29 16:42

Updated to include example programs and use pacman 4.1's git source support

Anntoin commented on 2014-03-29 16:42

Updated to include example programs and use pacman 4.1's git source support